RemoveGuarantor
DELETE
/v2.0/openflow/remove-guarantor
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/remove-guarantor?openflow_guarantor_id=1&force_remove_from_flow=example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/remove-guarantor?openflow_guarantor_id=1&force_remove_from_flow=example'Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”openflow_guarantor_id
required
number format: double
force_remove_from_flow
required
string
Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}